无法更新软件

重复贴和参考价值不大的帖子,版主维护
回复
sycv
帖子: 4
注册时间: 2008-02-02 15:04
送出感谢: 0
接收感谢: 0

无法更新软件

#1

帖子 sycv » 2008-02-14 4:18

:( 更新软件时出现这样的:
E: 无法识别在安装源列表 /etc/apt/sources.list.d/lyriczilla.list 里,第 1 行中的软件包类别“<!DOCTYPE”
E: 所列资源不可读。
情转到软件库对话框修正该问题。
E: _cache->open() failed, please report.


各位大侠怎么办??????
头像
yaoms
帖子: 4953
注册时间: 2007-10-19 14:51
来自: 深圳
送出感谢: 0
接收感谢: 2 次

#2

帖子 yaoms » 2008-02-14 11:30

/etc/apt/sources.list.d/lyriczilla.list 这个文件有问题阿,看看
Nothing 有事请发邮件到 yms541 AT gmail.com
alias 爱慕颇雷尔='mplayer'
头像
fortruth
帖子: 1795
注册时间: 2005-11-06 1:51
来自: 七彩云世界
送出感谢: 0
接收感谢: 0
联系:

#3

帖子 fortruth » 2008-02-14 11:31

你确信你知道这个文件是干什么的.看看里面的内容吧.!
佛出寺,求索真世界 For_Truth:Free_Open_Share
OPEN GPG KEY:03D18D95
回复

回到 “归档贴”